@charset "utf-8";
/* CSS Document */


body {
	background-image: url();
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	font-family: 'Amatic SC', cursive;
}
.amatic {
	font-family: 'Amatic SC', cursive;
	font-size: 28px;
	line-height: 36px;
	color: #900;
	font-weight: 700;
} 
.tbild {
	position: fixed;
	right: 0px;
	top: 0px;
	z-index: 1;
}
.navi {
	font-family: 'Amatic SC', cursive;
	position: absolute;
	left: 250px;
	top: 30px;
	height: 100px;
	width: 700px;
	z-index: 5;
	font-size: 42px;
	font-weight: 700;
}
.subnavi {
	font-family: 'Amatic SC', cursive;
	position: absolute;
	left: 250px;
	top: 80px;
	height: 100px;
	width: 700px;
	z-index: 5;
	font-size: 36px;
	font-weight: 700;
	color: #666;
}
.content {
	position: absolute;
	left: 250px;
	top: 130px;
	height: 800px;
	width: 640px;
	z-index: 5;
	font-size: 16px;
	color: #666;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 22px;
}
.tabelle {
	border: thin dotted #CCC;
	font-size: 16px;
	line-height: 22px;
	color: #666;
}

.navit {
	font-family: 'Amatic SC', cursive;
	color: #900;
}
a.navit:link {
	font-family: 'Amatic SC', cursive;
	color: #333;
	text-decoration: none;
}

a.navit:hover {
	font-family: 'Amatic SC', cursive;
	color: #900;
	text-decoration: none;
}
a.navit:visited {
	font-family: 'Amatic SC', cursive;
	text-decoration: none;
	color: #333;
}
a.navt:active {
	font-family: 'Amatic SC', cursive;
	text-decoration: none;
	color: #333;
}
.navit2 {
	font-family: 'Amatic SC', cursive;
	color: #900;
}
a.navit2:link {
	font-family: 'Amatic SC', cursive;
	color: #666;
	text-decoration: none;
}

a.navit2:hover {
	font-family: 'Amatic SC', cursive;
	color: #900;
	text-decoration: none;
}
a.navit2:visited {
	font-family: 'Amatic SC', cursive;
	text-decoration: none;
	color: #666;
}
a.navit2:active {
	font-family: 'Amatic SC', cursive;
	text-decoration: none;
	color: #666;
}
.navit3 {
	font-family: 'Amatic SC', cursive;
	color: #900;
	padding-left: 45px;
	line-height: 38px;
	font-size: 32px;
	font-weight: 700;
}
a.navit3:link {
	font-family: 'Amatic SC', cursive;
	color: #666;
	text-decoration: none;
}

a.navit3:hover {
	font-family: 'Amatic SC', cursive;
	color: #900;
	text-decoration: none;
}
a.navit3:visited {
	font-family: 'Amatic SC', cursive;
	text-decoration: none;
	color: #666;
}
a.navit3:active {
	font-family: 'Amatic SC', cursive;
	text-decoration: none;
	color: #666;
}
.foto {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
.logo {
	position: absolute;
	left: 0px;
	z-index: 7;
	top: 20px;
	background-color: #FFF;
	width: 230px;
	height: 370px;
	font-size: 36px;
	font-weight: 700;
	color: #666;
}
.amaticwiss {
	font-family: 'Amatic SC', cursive;
	font-size: 28px;
	line-height: 36px;
	color: #FFF;
	font-weight: 700;
}
.amaticschwarz {
	font-family: 'Amatic SC', cursive;
	font-size: 24px;
	line-height: 32px;
	color: #666;
	font-weight: 700;
}
tbody {
	border: thin dotted #CCC;
	font-size: 16px;
	line-height: 22px;
	color: #666;
}
.fb {
	z-index: 10;
	height: 100px;
	width: 1000px;
	position: fixed;
	left: 20px;
	bottom: 0px;
	background-color: #FFFFFF;
	
}
.navit4 {
	font-family: 'Amatic SC', cursive;
	font-size: 16px;
	color: #900;
	padding-left: 45px;
	line-height: 38px;
	font-size: 32px;
	font-weight: 700;
}
a.navit4:link {
	font-family: 'Amatic SC', cursive;
	font-size: 16px;
	color: #666;
	text-decoration: none;
}

a.navit4:hover {
	font-family: 'Amatic SC', cursive;
	color: #900;
	text-decoration: none;
}
a.navit4:visited {
	font-family: 'Amatic SC', cursive;
	text-decoration: none;
	color: #666;
}
a.navit4:active {
	font-family: 'Amatic SC', cursive;
	text-decoration: none;
	color: #666;
}
